guide/urls.py
from django.urls import path

from guide import views
from guide.views import GuideListView, GuideDetailView, GuideCreateView, GuideItemCreateView

app_name = 'guide'

urlpatterns = [
    path('add', GuideCreateView.as_view(), name='create_guide'),
    path('add_item', GuideItemCreateView.as_view(), name='create_guide_item'),
    path('<int:guide_id>/', GuideDetailView.as_view(), name='guide'),
    path('<int:guide_id>/<int:character_id>', GuideDetailView.as_view(), name='guide'),
    path('', GuideListView.as_view(), name='guides_list'),
]

poe_guides/urls.py
from django.conf import settings
from django.conf.urls.static import static
from django.contrib import admin
from django.contrib.staticfiles.urls import staticfiles_urlpatterns
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('user/', include('user.urls')),
    path('guide/', include('guide.urls')),
    *staticfiles_urlpatterns(),
    *static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)



]

user/urls.py
from django.urls import path
from user import views

app_name = 'user'

urlpatterns = [
    path('signup/', views.signup_view, name='signup'),
    path('login/', views.login_view, name='login'),
    path('logout/', views.logout_view, name='logout'),
]

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <meta charset="UTF-8">
    {% block static %}
    {% endblock %}

</head>
<body>
    <div class="body-wrapper">

    <header>
      <img src="{% static 'img/header-icon.png' %}" alt="header-img" class="header__left">
      <img src="{% static 'img/header-icon.png' %}" class="header__right">
      <nav>
        <ul>
          <li><a href="{% url 'guide:guides_list' %}">Builds</a></li>
          <li><a href="{% url 'guide:create_guide' %}">Add Build</a></li>
          <li><a href="{% url 'guide:create_guide_item' %}">Add Item</a></li>
        </ul>
      </nav>
        {% if user.is_active %}
        <div class="log__btns">
        <a href="{% url 'user:logout' %}">Log out</a>
      </div>
        {% else %}
      <div class="log__btns">
        <a href="{% url 'user:login' %}">Log in</a>
        <span>|</span>
        <a href="{% url 'user:signup' %}">Sign Up</a>
      </div>
        {% endif %}
    </header>

    {% block content %}
    {% endblock %}

</body>
</html>